@import '../../assets/styles/global.scss';

.search-bar {
    input {
        margin: 20px;
        padding: 20px;
        display: block;
        border: none;
        background-color: white;
        font-size: 54px;
        border-radius: 20px;
        width: calc(100% - 80px);
        font-family: $font-system;
    }
}